First time here? Check out the FAQ!
x

PAC File issue with Java versions

0 votes
asked by
edited by

What version of JAVA has issues with PAC file? When we browse the Web via PAC file JAVA based application/URL, it gives "EXPECTED" Javascript based error.

Kindly suggest if you have any solution to this or you have version details so that I can migrate my machines to the compatible version of Java.

1 Answer

0 votes
answered by (236k points)
edited by

There are known errors with the modern version of Java releases. I recommend going back to the latest version that worked for you. Additionally, make sure the PAC file is properly configured and the script that's running it contains no errors. Use Java Archive to download other versions of Java.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...